Subject: [clisp-list] failure notice

From: [email-masked]
Date: Tue Aug 19 23:39:09 2003

Hi. This is the qmail-send program at mail.mailbox.ro.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

From: <[email-masked]>
To: <[email-masked]>
Subject: Re: Your application
Date: Wed, 20 Aug 2003 1:53:00 --0400
Importance: Normal

This is a multipart message in MIME format

--_NextPart_000_04E8102C
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Please see the attached file for details.
--_NextPart_000_04E8102C--